<?xml version="1.0" standalone="yes"?>
<unit-particle-system>
    	<texture value="true" path="../../images/particles/schutt.png" luminance="true"/>
	<mode value="black"/>
	<primitive value="quad"/>
	<offset x="0" y="-0.92" z="0.6"/>
	<direction x="0.1" y="1" z="0.1"/>
	<color red="0.7" green="0.64" blue="0.54" alpha="0.8" />
	<color-no-energy red="0.29" green="0.26" blue="0.22" alpha="0.4" />
    	<radius value="0.2" />
    	<size value="0.1" />
    	<size-no-energy value="0.5" />
    	<speed value="0.1" />
	<gravity value="-0.09"/>
    	<emission-rate value="0.5" />
    	<energy-max value="15" />
    	<energy-var value="1" />
	<relative value="true" />
    	<fixed value="false" />
    	<teamcolorNoEnergy value="false" />
    	<teamcolorEnergy value="false" />

	<!--trajectory type="spiral">
		<speed value="14.0"/>
		<scale value="1"/>
		<frequency value="0.5"/>
	</trajectory-->
<isDaylightAffected value="true" />
</unit-particle-system>
